<head>
    <meta charset="utf-8">
    <meta content="" name="description">
    <meta content="width=device-width,initial-scale=1,shrink-to-fit=no" name="viewport">
    <title>fe</title>
    <!--<link href="${pageContext.request.contextPath}/static/apple-touch-icon.png" rel="apple-touch-icon">-->
    <link href="${pageContext.request.contextPath}/static/apple-touch-icon.png" rel="apple-touch-icon">
    <link href="${pageContext.request.contextPath}/static/styles/main.css" rel="stylesheet">
    <script src="${pageContext.request.contextPath}/static/scripts/vendor.js">
    </script>
</head>
